/*******************************************************************************
* Internet Exploder 10 CSS Fixes...
* ...uninstalling IE will fix all issues!
*******************************************************************************/

/*====[ IE10 Layout Bug Fixes ]================================================*/

@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
	.mainMenu-list > li h3{max-width: 128px;}
	#menu-item-2 h3{max-width: 95px;}
	.mainMenu-list > li h3 a,
	.mainMenu-list > li h3 a:link,
	.mainMenu-list > li h3 a:visited{
		padding-left: 8px;
		padding-right: 8px;
	}
	#filter_options .by_type ul li {margin-right: 5px;}
}